libcapi20-3 1:3.12.20071127-0ubuntu6 (ia64 binary) in ubuntu lucid

 If you have an ISDN card with which CAPI works, you may be able to use
 applications that use CAPI, e.g. a fax system. At this point, AVM cards can
 work with CAPI, as well as some active cards. For the AVM passive cards you
 need to visit the www.AVM.de website.
 .
 If you need this package, it will be installed automatically via dependencies,
 no need to select it yourself.

Details

Package version:
1:3.12.20071127-0ubuntu6
Source:
"isdnutils" 1:3.12.20071127-0ubuntu6 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Extra